Subject: RE: Cygwin Perl system() Invokes exec() Directly?
From: David Starks-Browning <[email-masked]>
To: "Lehr, Matt (GEA, 510425)" <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Sep 2001 07:34:22 +0100

On Wednesday 19 Sep 01, Lehr, Matt (GEA, 510425) writes:
> 	It turns out your suspicions about configuration were correct:  I'm
> trying to keep a minimal installation here and it turns out that none of the
> packages I've installed contain the Bourne shell.  I've worked around the
> problem via "ln -s /bin/bash /bin/sh"...

Or you could *solve* the problem by installing ash.  See the entry
"What packages should I download?" in the FAQ.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/